{
  "sha": "f7846500b97e6014e42f67316fc2db92aec3e15ccc8fa7edc073c7ac11ef1099",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-F8F43DED-7C86-4242-8B6E-37376AC02AEE-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| TYPE | NAME | DESCRIPTION |\n| --- | --- | --- |\n| Cypher Access | AWS Key Access |  |"
}
